<!DOCTYPE html>
<html lang="en">
<style>
table, th, td {
  border:1px solid black;
}
</style>
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<table style="width:100%">
    <tr>
        <th>ID</th>
        <th>Wydarzenie</th>
        <th>Data</th>
    </tr>
    {% for wydarzenie in dane %}
    <tr>
        <td> {{ wydarzenie.id }}</td>
        <td> {{ wydarzenie.wydarzenie }}</td>
        <td> {{ wydarzenie.rok }}</td>
    </tr>
    {% endfor %}
</table>
</body>
</html>